Skip to main content

Squid Products Multiple Vulnerabilities

Last Update Date: 2 Jul 2020 09:59 Release Date: 2 Jul 2020 1848 Views

RISK: Medium Risk

TYPE: Servers - Internet App Servers

TYPE: Internet App Servers

Multiple vulnerabilities were identified in Squid Products, a remote user could exploit some of these vulnerabilities to trigger denial of service condition, spoofing and bypass security restriction on the targeted system.


Impact

  • Denial of Service
  • Security Restriction Bypass
  • Spoofing

System / Technologies affected

  • Squid 2.x - 2.7.STABLE9
  • Squid 3.x - 3.5.28
  • Squid 4.x - 4.11
  • Squid 5.x - 5.0.2

Solutions

Before installation of the software, please visit the official vendor web-site for more details.

  • Apply fixes issued by the vendor:
    Squid 4.12
    Squid 5.0.3

Vulnerability Identifier


Source


Related Link